[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#567794: kguitar: Please link with KDE 4 libraries

Package:  kguitar
Version:  0.5-3
User:     debian-edu@lists.debian.org
UserTags: debian-edu

I discovered this issue when testing Debian Edu based on Squeeze.  The
desktop environment is KDE 4, while some packages still link with KDE
3, thus increasing the disk and DVD footprint.

This package is one of the few that still link with the KDE 3
libraries.  Please rebuild it using the KDE 4 libraries to allow us to
increase the amount of useful packages we can fit on our DVD, and to
reduce the disk footprint of the installed packages.

Happy hacking,
Petter Reinholdtsen

Reply to: